/* Class = "NSButtonCell"; title = "Mon"; ObjectID = "3hS-na-Tgc"; */
"3hS-na-Tgc.title" = "Mon";

/* Class = "NSTextFieldCell"; title = "Dinner Time"; ObjectID = "3vO-L4-C8h"; */
"3vO-L4-C8h.title" = "Dinner Time";

/* Class = "NSButtonCell"; title = "Enable Reminders"; ObjectID = "5"; */
"5.title" = "Erinnerungen aktivieren";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Reminder"; ObjectID = "5hf-H3-268"; */
"5hf-H3-268.ibShadowedIsNilPlaceholder" = "Erinnerung";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Entry template"; ObjectID = "7FK-fR-PVB"; */
"7FK-fR-PVB.ibShadowedIsNilPlaceholder" = "Eingabevorlage";

/* Class = "NSTextFieldCell"; title = "Template"; ObjectID = "7UU-li-rHb"; */
"7UU-li-rHb.title" = "Vorlage";

/* Class = "NSTextFieldCell"; placeholderString = "Comma-separated tags (optional)"; ObjectID = "aTa-T6-RL1"; */
"aTa-T6-RL1.placeholderString" = "Komma-Separierte-Tags (optimal)";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Reminder Name (Optional)"; ObjectID = "CIM-Uh-GD3"; */
"CIM-Uh-GD3.ibShadowedIsNilPlaceholder" = "Name der Erinnerung (Optional)";

/* Class = "NSButtonCell"; title = "Thu"; ObjectID = "hzP-bP-g3x"; */
"hzP-bP-g3x.title" = "Thu";

/* Class = "NSTextFieldCell"; title = "Enabling reminders will also enable the Day One menu bar item"; ObjectID = "I84-l4-9z6"; */
"I84-l4-9z6.title" = "Das Aktivieren von Erinnerungen wird auch die Menüleiste für Day One aktivieren";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "iim-p6-0CG"; */
"iim-p6-0CG.title" = "Zeit";

/* Class = "NSTextFieldCell"; placeholderString = "Reminder Name"; ObjectID = "JjV-b7-TFF"; */
"JjV-b7-TFF.placeholderString" = "Erinnerungsname";

/* Class = "NSButtonCell"; title = "Fri"; ObjectID = "LRm-wK-BMz"; */
"LRm-wK-BMz.title" = "Fr.";

/* Class = "NSTextFieldCell"; title = "Message"; ObjectID = "mKr-09-AN4"; */
"mKr-09-AN4.title" = "Nachricht";

/* Class = "NSButtonCell"; title = "Tues"; ObjectID = "MW7-In-kUS"; */
"MW7-In-kUS.title" = "Di.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NBU-Nh-iin"; */
"NBU-Nh-iin.title" = "Textfeld";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Comma-separated tags (optional)"; ObjectID = "pdD-OP-GDd"; */
"pdD-OP-GDd.ibShadowedIsNilPlaceholder" = "Komma-Separierte-Tags (optimal)";

/* Class = "NSTextFieldCell"; title = "Tag"; ObjectID = "S2k-4s-bAz"; */
"S2k-4s-bAz.title" = "Schlagwort";

/* Class = "NSButtonCell"; title = "Wed"; ObjectID = "UDh-jh-hst"; */
"UDh-jh-hst.title" = "Wed";

/* Class = "NSTextFieldCell"; title = "10:30 - Mon, Tues, Thurs"; ObjectID = "Ura-Wt-VLY"; */
"Ura-Wt-VLY.title" = "10:30 - Mon, Tues, Thurs";

/* Class = "NSTextFieldCell"; title = "Journal"; ObjectID = "v1Y-aF-rTf"; */
"v1Y-aF-rTf.title" = "Tagebuch";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "w0h-2u-A2j"; */
"w0h-2u-A2j.title" = "Textfeld";

/* Class = "NSButtonCell"; title = "Sat"; ObjectID = "w9U-Id-GPj"; */
"w9U-Id-GPj.title" = "Sat";

/* Class = "NSTextFieldCell"; title = "Repeat"; ObjectID = "wxa-jS-8Kg"; */
"wxa-jS-8Kg.title" = "Wiederholen";

/* Class = "NSButtonCell"; title = "Sun"; ObjectID = "XTn-8I-4Ff"; */
"XTn-8I-4Ff.title" = "Sun";

